#! /bin/bash

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"
cd "$SCRIPT_DIR"

if [ -z "$1" ] || [ $# -eq 0 ]
  then
    make -C ../build config=Debug clean && make -C ../build config=Release clean
  else 
   make -C ../build config=$1 clean
fi